@charset "UTF-8";

.preparation {
  font-size: max(20px, 3.2rem);
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.05em;
}

/*============================
	hero
============================*/
.hero {
  background: url("../img/mv_1.jpg") no-repeat center / cover;
  width: 100%;
  height: 40rem;
  display: grid;
  place-content: center;
  position: relative;
}

.hero::before {
  content: "";
  background-color: #000;
  opacity: 0.5;
  position: absolute;
  inset: 0;
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 44rem);
  }
}

.hero__ttl {
  font-size: 3.5em;
  font-weight: 500;
  letter-spacing: 0.1em;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 3rem;
  font-family: var(--font-en);
  line-height: 1.3;
}

@media (max-width: 767px) {
  .hero__ttl {
    padding-top: 0rem;
  }
}

.hero__ttl span {
  font-family: var(--font-serif);
  font-size: max(12px, 2rem);
  letter-spacing: 0;
}

/*-------------------------
  lower_sec
---------------------------*/
.lower_sec {
  padding: 12rem 0 15rem;
  position: relative;
  z-index: 1;
}

.lower_sec-inner {
  width: 80%;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .lower_sec-inner {
    width: 85%;
  }
}

/*-------------------------
  policy
---------------------------*/
.policy__contents:not(:last-of-type) {
  margin-bottom: 8rem;
}

.policy__ttl {
  border-bottom: solid 1px rgba(255, 255, 255, 0.4);
  font-size: max(14px, 2.2rem);
  letter-spacing: 0.1em;
  padding: 1rem 0 1.5rem 0;
  margin-bottom: 3rem;
  position: relative;
}

.policy__ttl::before {
  content: "";
  width: 20%;
  border-bottom: solid 3px #ffc832;
  position: absolute;
  bottom: -3px;
}

.policy__wrapper {
  display: flex;
  gap: 2rem 5%;
  justify-content: space-between;
}

@media (max-width: 767px) {
  .policy__wrapper {
    flex-direction: column;
  }
}

.policy__img {
  width: 35%;
}

.policy__txt {
  width: 60%;
  letter-spacing: 0.1em;
  line-height: 2;
}

@media (max-width: 767px) {
  .policy__img,
  .policy__txt {
    width: 100%;
  }
}

/*-------------------------
  menu
---------------------------*/
.menu__inner {
  width: 110rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .menu__inner {
    width: 90%;
  }
}

.menu__inner h4 {
  font-size: max(16px, 2.6rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 2;
  margin-bottom: 2rem;
  position: relative;
}

.menu__inner h4::after {
  content: "";
  display: block;
  width: 25%;
  border-bottom: solid 3px var(--color-blue);
  position: absolute;
  bottom: -3px;
}

.menu__list {
  display: flex;
  flex-wrap: wrap;
}

.menu__list:not(:last-of-type) {
  margin-bottom: 6rem;
}

.menu__list dt,
.menu__list dd {
  border-bottom: solid 1px var(--text-color);
}

.menu__list dt {
  width: calc(100% - 100px);
  padding: max(10px, 2rem) 0 max(10px, 2rem) 1rem;
}

.menu__list dd {
  width: 100px;
  text-align: right;
  padding: max(10px, 2rem) 1rem max(10px, 2rem) 0;
}

@media (max-width: 767px) {
  .menu__list dt,
  .menu__list dd {
    width: 100%;
  }

  .menu__list dt {
    border-bottom: none;
    padding: max(10px, 2rem) 1rem 0;
  }

  .menu__list dd {
    padding: 0 1rem max(10px, 2rem);
  }
}

/*-------------------------
  news
---------------------------*/
.CMS-NEWS-INDEX {
  width: 100%;
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem 3rem;
  padding-bottom: 15rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .CMS-NEWS-INDEX {
    grid-template-columns: 1fr;
  }
}

.CMS-NEWS-THUMBNAIL {
  width: 100%;
  height: 24rem;
  margin-bottom: 2rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-THUMBNAIL {
    width: 100%;
    height: 40rem;
  }
}

.CMS-NEWS-LINK {
  font-size: max(14px, 1.8rem);
  font-weight: 500;
  letter-spacing: 0.04em;
  line-height: 1.44;
  margin-bottom: 2rem;
}

.CMS-NEWS-TIME {
  font-size: max(12px, 1.4rem);
  letter-spacing: 0.08em;
  padding-bottom: 0.6em;
  border-bottom: solid 0.03em #fff;
  margin-bottom: 0.6em;
}

.CMS-NEWS-MORE-READ {
  background-color: var(--color-brown);
  background-color: #ffc832;
  width: 38rem;
  height: 7rem;
  font-weight: 700;
  color: var(--text-brown);
  color: #000;
  letter-spacing: 0.1em;
  display: grid;
  place-content: center;
  position: absolute;
  transform: translateX(-50%);
  bottom: 0;
  left: 50%;
  transition: 0.3s ease-in-out;
}

@media (min-width: 768px) {
  .CMS-NEWS-MORE-READ:hover {
    opacity: 0.6;
  }
}

@media (max-width: 767px) {
  .CMS-NEWS-MORE-READ {
    width: 100%;
    height: 8rem;
  }
}

/*-------------------------
  newsdetail
---------------------------*/
.CMS-NEWS-DETAIL {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.CMS-NEWS-TITLE {
  font-size: max(16px, 2.4rem);
  font-weight: 700;
  letter-spacing: 0.04em;
  border-bottom: solid 1px rgba(255, 255, 255, 0.2);
  padding: 1rem 0 1.2rem 0;
  margin-bottom: 3rem;
  position: relative;
}

.CMS-NEWS-TITLE:after {
  content: "";
  display: block;
  width: 25%;
  border-bottom: solid 3px var(--text-color);
  position: absolute;
  bottom: -3px;
}

.CMS-NEWS-CONTENT img {
  display: block;
  width: 80%;
  height: auto;
  margin: 0 auto 2rem auto;
}

/*-------------------------
  gallery
---------------------------*/
.gallery__list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto;
}

.gallery__list li {
  margin: 0 1rem 2rem;
}

.gallery__list a {
  display: block;
  width: 14vw;
  height: 14vw;
  border-radius: 50%;
  overflow: hidden;
}

@media (max-width: 767px) {
  .gallery__list a {
    width: 19vw;
    height: 19vw;
  }
}

#swipebox-close {
  right: auto;
  left: 0;
}

@media (min-width: 800px) {
  #swipebox-close {
    right: auto;
    left: 10px;
  }
}

/*-------------------------
  shop
---------------------------*/
.map {
  margin: 0 auto 4rem;
}

.shop__list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.shop__list dt,
.shop__list dd {
  border-bottom: solid 1px var(--text-color);
  letter-spacing: 0.08em;
  line-height: 2;
  padding: 2rem;
}

.shop__list dt {
  width: 30%;
  font-weight: 700;
  white-space: nowrap;
}

.shop__list dd {
  width: 70%;
}

@media (max-width: 767px) {
  .shop__list dt,
  .shop__list dd {
    width: 100%;
  }

  .shop__list dt {
    border-bottom: none;
    padding: 2rem 2rem 0;
  }

  .shop__list dd {
    padding: 0 2rem 2rem;
  }
}

/*-------------------------
  ec
---------------------------*/
@media screen and (min-width: 768px) {
  .privacy {
    width: 100%;
    margin: 3rem auto 0;
    border: solid #ccc;
    padding: 2rem;
    background-color: #fff;
     
    font-size: 1.4rem;
    height: 50rem;
    overflow-x: scroll;
  }
    
    .privacy p{
         color: #000;
    }

  .ec_ttl {
    border-bottom: 1px solid rgba(122, 52, 20, 0.2);
    font-size: 2.4rem;
    font-weight: bold;
    margin-bottom: 3rem;
    padding: 2rem 0 1.5rem 0;
    position: relative;
  }

  .ec_ttl::after {
    border-bottom: solid 3px var(--purple);
    bottom: -2px;
    content: " ";
    display: block;
    position: absolute;
    width: 25%;
  }

  dl.detail {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  dl.detail dt {
    font-weight: 700;
    padding: 1.5rem;
    width: 30%;
    white-space: nowrap;
  }

  dl.detail dd {
    padding: 1.5rem;
    width: 70%;
  }

  dl.detail dd:last-of-type,
  dl.detail dt:last-of-type {
    border-bottom: none;
  }

  dl.bk dd,
  dl.bk dt {
    border-bottom: 1px solid rgba(122, 52, 20, 0.2);
  }

  dl.wt dd,
  dl.wt dt {
    border-bottom: 1px solid #ddd;
  }
}

@media screen and (max-width: 767px) {
  .privacy {
    width: 100%;
    margin: 3rem auto 0;
    border: solid #ccc;
    padding: 2rem;
    font-size: 1.4rem;
    height: 50rem;
    overflow-x: scroll;
  }

  .privacy p {
    line-height: 2;
    font-size: 2rem;
  }

  .ec_ttl {
    font-size: 3.5rem;
    font-weight: bold;
    border-bottom: 1px solid rgba(122, 52, 20, 0.2);
    margin-bottom: 3rem;
    padding: 2rem 0 1.5rem 0;
    position: relative;
  }

  .ec_ttl::after {
    border-bottom: solid 3px var(--purple);
    bottom: -2px;
    content: " ";
    display: block;
    position: absolute;
    width: 40%;
  }

  dl.detail {
    display: block;
    line-height: 2;
  }

  dl.detail dt {
    font-weight: 700;
    padding: 1.2rem 1.2rem 0;
    width: 100%;
  }

  dl.detail dd {
    padding: 0 1.2rem 1.2rem;
    width: 100%;
  }

  dl.bk dt,
  dl.wt dt {
    border-bottom: none;
  }
  dl.wt dd {
    border-bottom: 1px solid #ddd;
  }
}

.cms_takeout__modal_window {
  z-index: 1000;
}

body.-cms_takeout__modal_window_active .cms_takeout__modal_window--close-button {
  padding: 5px 10px;
}

    .cms_takeout__item_list .cms_takeout__item_list--item:hover {
        background-color: inherit!important;
        opacity: 0.6;
}

.cms_takeout__modal_window--inner-content{
    color: #000;
}

.cms_takeout__item_list .cms_takeout__item_list--item_image img{
    width: 100px!important;
    height: 100px!important;
}



.cors2d-cont-wrap__subtitle {
  margin-top: 5rem;
  font-size: 0.9em;
}



/*  ----------------------------------------------------------

local menu

----------------------------------------------------------  */
ul.lcmenu {
	display:flex;
	flex-wrap: wrap;
	margin-bottom: 4em;
	justify-content: space-between;
}
ul.lcmenu li {
	width: 48%;
	text-align: center;
	color: #fff;
	font-weight: bold;
}
ul.lcmenu li a {
	display: block;
	padding: 1.2em 0 1.3em 0;
	background: #555;	
	white-space: nowrap;
	font-size: 1.2em;
}
ul.lcmenu li.current a {
	font-weight: bold;
	color: #000;
	background: #ffc832;	
}
@media screen and (max-width: 768px) {
	ul.lcmenu li a {
  	font-size: 1.0em;
		padding: 1.0em 0 1.1em 0;
	}	
}



/*-------------------------
  contact
---------------------------*/
  
@media screen and (min-width: 768px) {
	form {
		padding: 20px 0 0 0;
		max-width: 1200px;
		margin: 0 auto;
		width: calc(100% - 40px);
	}
  
	form div {
		margin-bottom: 40px !important;
	}
  
	form div label {
		display: block;
		font-weight: bold;
		margin-bottom: 10px;
		font-size: 1em;
	}
  
	form select {
		padding: 20px;
		background: #fff;
		border: #bbb solid 1px;
		border-radius: 3px;
	}
  
	form input,
	form textarea {
		width: calc(100% - 40px);
		padding: 15px 20px;
		background: #fff;
		border: #bbbbbb solid 1px;
		border-radius: 4px;
		font-size: 1.5em;
	}
	form textarea {
	  resize: vertical;
	  height: 25rem;
	}
	form input[type="submit"] {
		border: 0px;
		width: 40%;
		background: #ffc832;
		/* border: 2px solid #fff;
		border: solid 4px #0D0505; */
		color: #000;
		font-size: 1.5em;
		font-weight: 600;
		padding: 0.8em 0;
		margin: 0 auto;
		display: block;
        letter-spacing: 0.5rem;
        text-align: center;

	}
  }
  
  form input[type="submit"]:hover {
	transition: all 0.3s;
	cursor: pointer;
	/* opacity: 0.7; */
	color: #b0e2f1;
  }
  .CMS-FORM-RADIO input[type="radio"] {
    width: 2rem;
    height: 2rem;
    display: block;
    margin-top: 1.3rem;
    border-radius: 50%;
}
.CMS-FORM-RADIO {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 70%;
}
.CMS-FORM-RADIO label{
    display: block;
    width: calc(100% - 3.5rem);
}
.CMS-FORM-RADIO > label {
    font-weight: normal;
    padding-top: 0.8rem;
}
.CMS-FORM-RADIO > label:not(:last-of-type) {
    margin-bottom: 1rem;
}

  @media screen and (max-width: 767px) {
	form {
		padding: 1em 0 0px;
	}
  
	form div {
		margin-bottom: 1.5em;
	}
  
	form div label {
		display: block;
		font-weight: bold;
		margin-bottom: 10px;
		font-size: 14px;
	}
  
	form select {
		padding: 20px;
		background: #fff;
		border: #bbb solid 1px;
		border-radius: 3px;
	}
  
	form input,
	form textarea {
		max-width: 1000px;
		width: calc(100% - 20px);
    width: 100%;
		padding: 15px 10px;
		background: #fff;
		border: #bbbbbb solid 1px;
		border-radius: 4px;
		font-size: 1.4em;
	}
	form textarea {
		height: 20rem;
	  }  
  
	form input[type="submit"] {
		border: 0px;
		width: 90%;
		background: #ffc832;
		/* border: 2px solid #fff;
		border: solid 4px #0D0505; */

		color: #000;
    text-align: center;
		font-size: 1.2em;
		font-weight: 600;
		padding: 0.9em 0;
		margin: 0 5%;

	}

	.CMS-FORM-RADIO input[type="radio"] {
        width: 2rem;
        height: 2rem;
        margin-top: 0;
        margin-bottom: 1.5rem;
    }
    .CMS-FORM-RADIO {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 100%;
    }
    .CMS-FORM-RADIO label{
        width: calc(100% - 3.5rem);
        padding-top: 0;
        margin-top: -0.1rem;
    }
    .CMS-FORM-RADIO > label {
        font-weight: normal;
    }
    .CMS-FORM-RADIO > label:not(:last-of-type) {
        margin-bottom: 0;
    }

  }
  
@media screen and (max-width: 450px) {

	.inner-flex h2 {
		font-size: 25px;
	}
	.inner-flex-reverse h2{
		font-size: 25px;
	}
	.inner-flex-reverse h2{
		font-size: 25px;
	}

}


.thanks_width {
	text-align: center;
	margin: auto;
  }
  .thanks_width .btn {
	margin: 0 auto;
  } 


/*
 * required mark 
 */
 .form_required1 {
	width: 250px;
	display: flex;
	justify-content: space-between;
  }
  .form_required2 {
	display: inline-block;
	background-color: #DA002C;
	color: #fff;
	font-size: 0.8em;
	line-height: 1;
	font-weight: bold;
	width: 3.125em;
	padding: 0.25em 0 0.4em;
	text-align: center;
  
	margin-top: 3px;
	margin-left: 30px;
  
  }
  @media screen and (max-width: 768px) {
	.form_required1 {
	  width: 100%;
	}  
	.form_required2 {
	  /* width: 14vw;
	  height: 5.5vw;   */
	}
  }
  

  /*
 * privacy policy
 */

.privacy {
	width: calc(100% - 40px) !important;
	margin: 0 auto 5rem;
	border: 4px solid #bebebe;
	height: 500px;
	overflow: auto;
	overflow-y: scroll !important;
	background-color: #fff;
  }
  .privacy p {
	color: #000;
	padding: 0 20px;
  }
  .privacy span {
	font-weight: bold;
  }
  
  p.privacy_notes {
	padding: 4rem 0 2rem;
	padding-left: 2em;
	text-indent: -1em;
    font-size: 1.3rem;
  }
  
  @media screen and (max-width: 767px) {
	.privacy {
		width: calc(100% - 20px) !important;
		/* height: 110vw; */
		height: 380px;
	}
  }


.recruit__block {
    max-width: 1000px;
    margin: 0 auto;
}
.recruit__text {
    text-align: center;
    font-size: 1.6rem;
    margin: 7rem 0 5rem;
}

  
/*
 * thanx
 */

.thanx {
    text-align: center;
    font-size: 1.6rem;
}
.back {
    text-align: center;
    display: block;
    font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
    .thanx {
        text-align: left;
    }
}






    /*
   * privacy policy
   */
  
    .detail_privacy {
      width: 95% !important;
      max-width: 1020px;
      border: 1px solid #100201;
      height: 500px;
      overflow: auto;
      overflow-y: scroll !important;
      background-color: #fff;
      margin: 4rem auto 0rem;
      padding: 20px;
      text-align: left;
    }
    .detail_privacy h3 {
        font-size: 100%;
        text-align: left;
        font-weight: bold;
    }
    .detail_privacy .sp2 {
      display: none;
    }
  
    .detail_privacy p {
      color: #000;
      padding: 0 0 20px;
      /* padding: 0; */
      font-weight: normal;
    }
  
    .detail_privacy span {
      font-weight: bold;
    }
  
    .detail_privacy .p_head {
      padding-bottom: 0px;
      margin-bottom: 0.8em;
    }
  
    .detail_privacy ul {
      font-weight: normal;
      list-style: disc !important;
      padding-left: 2em;
      padding-bottom: 1em;
    }
  
    .detail_privacy ul li {
      font-weight: normal;
      list-style: disc !important;
    }
  
    p.detail_privacy_notes {
        width: 95%;
      max-width: 1020px;
      margin: 6rem auto 0;
      padding: 0px 0 0px;
      padding-left: 1em;
      text-indent: -1em;
      font-weight: normal;
      text-align: left;
    }
  
    @media screen and (max-width: 767px) {
      .detail_privacy {
        width: calc(100% - 20px) !important;
        width: 100% !important;
        height: 500px;
        margin: 4rem auto 0rem;
      }
  
      .detail_privacy .sp2 {
        display: initial;
      }
  
      p.detail_privacy_notes {}
  
    }
    

/* .CMS-FORM-INPUT-LABEL:after,
.CMS-FORM-NUMBER-LABEL:after,
.CMS-FORM-EMAIL-LABEL:after,
.CMS-FORM-TEL-LABEL:after,
.CMS-FORM-TEXTAREA-LABEL:after,
.CMS-FORM-SELECT-LABEL:after {
	content: "必須";
	display: inline-block;
	font-size: 1rem;
	color: #FFF;
	text-align: center;
	width: 3.75rem;
	height: 2.08rem;
	background: #e8380d;
	margin-left: 1.34rem;
	line-height: 2.08rem;
	font-weight: 500;
} */


